.navlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000066;
	font-variant: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;

}
.navunlink {
	font-family: Arial, Helvetica, sans-serif;
	color: 993300;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.textbody {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: 003300;
	text-decoration: none;
	line-height: 1.2;
}
.texthead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: 003300;
}
.navb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: ffffcc;
	text-decoration: none;
}
a.navb:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: ffffcc;
	text-decoration: none;
}
a.navb:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: ffffcc;
	text-decoration: none;
}
a.navb:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 000033;
	text-decoration: underline;
}
a.navb:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: ffffcc;
	text-decoration: none;
}
a.textbody:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}
a.textbody:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}
a.textbody:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: 000033;
	text-decoration: underline;
}
a.textbody:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 003300;
	text-decoration: none;
}
.navbunlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003300;
	text-decoration: none;
}
a.copyright:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 003300;
	text-decoration: none;
}
a.copyright:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003300;
	text-decoration: none;
}
a.copyright:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color: #000033;
}
a.copyright:active {
	font-family: Arial, Helvetica, sans-serif;
	color: 003300;
	text-decoration: none;
	font-size: 10px;
}
a.navlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 000033;
	text-decoration: none;
}
a.navlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 000033;
	text-decoration: none;
}
a.navlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: ffffcc;
	text-decoration: underline;
}
a.navlink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 000033;
	text-decoration: none;
}
H1 {
	font-size: 16px;
}
.textbody ul {
	list-style-type: square;
}
